Subject: Re: bug#17351: Trunk emacs splats .emacs.desktop at startup

From: Juri Linkov <[email-masked]>
Date: Tue, 12 Aug 2014 09:52:12 +0300

> I lost track of this.
> Did the "starting Emacs may delete your deskop file" aspect get fixed?
> If so, this can be downgraded to severity normal (or closed).

The fixes already installed in the emacs-24 branch were intended
to reduce the number of cases that might break the desktop file,
so I'm closing this bug report.

The remaining feature to create a backup copy is optional and could be
implemented later for the trunk in a new separate feature request.